/*
Theme Name:   FS AUDD
Theme URI:    https://fleetstudio.com/
Description:  FS Audd theme 
Author:       FS
Author URI:   https://fleetstudio.com/
Template:     twentytwentyone
Version:      1.0.0
Text Domain:  twentytwentyonechild
*/
@font-face {
    font-family: 'ITC_Avant_Garde_Gothic';
    font-style: normal;
    src: url(../fonts/ITCAvantGardeStd-Md.woff);
}
@font-face {
    font-family: 'ITC_Avant_Garde_Gothic_light';
    font-style: normal;
    src: url(../fonts/ITCAvantGardeStd-Bk.woff);
}
html, body {
    overflow-x: hidden;
    width: 100%;
}
html {
    background-color: #3C3C3C;
}
body, header {
    max-width: 1920px !important;
    margin: auto !important;
}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button), 
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
    outline: none !important;
}
body, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, .p, a, button, .elementor-accordion-title, .elementor-testimonial-name {
    font-family: 'ITC_Avant_Garde_Gothic' !important;
}
.blog_banner p, .post_list p, .featuredBlog .excerpt, .resgisterForm p, .blog_content p, .blog_content li, .elementor-testimonial-wrapper .elementor-testimonial-content, .main p, .main li, .lightFont p, .elementor-widget-testimonial .elementor-testimonial-job {
    font-family: 'ITC_Avant_Garde_Gothic_light' !important;
}
body.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: transparent;
    color: inherit;
}
.admin-bar .main {
    margin-top: 48px;
}
nav.primary-navigation {
    margin-left: 30px;
}
.primary-navigation-open .footer-width-fixer {
    display: none;
}
.bg-blue {
    background-color: #4600FF;
}
.text-blue, .blog_content a, .post_list .blog-wrap a, .tab button.active, .pagination-link li span, .tab button, .post_list .readmore {
    color: #4600FF !important;
}
.text-white {
    color: #fff;
}
header {
    background-color: #4600FF;
     padding: 20px 7%;position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}
nav.primary-navigation .primary-menu-container > ul > .menu-item > a {
    text-decoration: none !important;
    color: #fff;
    font-size: 14px !important;
    padding: 2px 15px;
}
div.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    text-decoration: none;
}
.menu-item a:hover, .menu-item.current_page_item a, .hero_banner .content a:hover, .featuredPost .blog-wrap a:hover, .tab button:hover, .blog_banner .blog-wrap a:hover, .blog-wrap:hover, .blog-wrap:hover .readmore, .filter-options .tablinks.active, .wpcf7 form .submit_btn:hover, .wpcf7 form .submit_btn:hover input, .blog_content a:hover {
    color: #FF8C8E !important;
}
nav.primary-navigation > div > .menu-wrapper li.lastMenu {
    border-left: 1px solid #D5D5D5;
    margin-left: 15px;
    padding-left: 15px;
}
.site-footer {
    background-color: #000;
    color: #fff;
    max-width: 100% !important;
}
.site-footer * {
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: -0.01em;
}
.footer_content p {
    letter-spacing: -0.01em;
    opacity: 0.5;
}
.footer_padding {
    padding: 60px 7%;
}
.footerLink {
    padding: 0;
}
.footerLink li {
    list-style-type: none;
}
.footerLink li a {
    color: #fff;
    text-decoration: none;
}
.footer-width-fixer .elementor-widget-image img {
    max-height: 42px;
}
.main {
    margin-top: 80px;
}
.main h3 {
    font-size: 48px;
    line-height: 45px;
    font-weight: 600;
    margin: 40px 0;
}
.main h4 {
    font-size: 24px;
    line-height: 28.8px;
    letter-spacing: -0.01em;
    font-weight: 600;
    text-transform: uppercase;
}
.main p, .main li {
    font-size: 16px;
    line-height: 124%;
    margin: 20px 0;
}
.main ul {
    padding-left: 20px;
}
.main li {
    margin: 5px 0;
}
.hero_banner {
    position: relative;
}

.hero_banner video {
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0; 
}
.hero_banner .content {
    padding: 0 7%;
    width: 100%;
    color: #fff;
    top: 0;
}
.hero_banner .content h2 {
    font-size: 112px;
    line-height: 89.6px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 12px;
    margin-bottom: -15px;
    padding: 50px 0px;
    padding-right: 25px;
}

.hero_banner .content p {
    font-size: 30px;
    line-height: 28.35px;
    font-weight: 600;
    text-transform: uppercase;
}
.hero_banner .content a {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    text-decoration: none !important;
}
.content_padding {
    padding: 7%;
}
.featuredBlog {
    color: #fff;
}
.featuredBlog .excerpt {
    /* display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden; */
    font-size: 16px;
}
.featuredBlog a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

.wpcf7 form .note {
    color: #fff;
    font-size: 10px;
}

.wpcf7 form section .note {
    padding-top: 21px;
}

.wpcf7-form-control-wrap {
    width: 100%;
    margin: 5px 0;
}
.wpcf7 form input, .wpcf7 form textarea
{
    width: 100%;
    background-color: #fff;
    color: #000;
    border: 0;
    border-radius: 5px;
    padding: 12px 17px;
    font-size: 12px;
}
.wpcf7 form input,
.wpcf7 form input[type="text"],
.wpcf7 form input[type="email"],
.wpcf7 form textarea {
    outline: none !important;
}
.wpcf7 form ::placeholder {
  color: #D5D5D5;
  opacity: 1;
}

.wpcf7 form :-ms-input-placeholder {
 color: #D5D5D5;
}

.wpcf7 form ::-ms-input-placeholder {
 color: #D5D5D5;
}
.wpcf7 form textarea{ 
    height:150px; 
    margin: 0 2px;
} 
.wpcf7 form .submit_btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 60px;
    color: #fff;
}
.wpcf7 form .wpcf7-spinner {
    display: none;
}
.wpcf7 form .wpcf7-submit {
    background-color: transparent !important;
    padding: 0;
    border: 0;
    margin-right: 10px;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    width: auto;
    font-family: 'ITC_Avant_Garde_Gothic';
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #fff;
    color: #fff;
    font-size: 14px;
}
.wpcf7-not-valid-tip {
    color: #FF8C8E;
    font-size: 12px;
    margin: 5px 5px 0;
}
.wpcf7 form .wpcf7-response-output {
    color: #fff;
    border-color: #fff;
}
.blog_banner {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 20.18%), #4600FF;
}
.blog_banner {
    color: #fff;
}
.blog_banner h3 {
    font-size: 48px;
    line-height: 45px;
    margin: 0 0 20px;
}
.resgisterForm h3 {
    font-weight: 600;
    font-size: 92px;
    line-height: 80%;
    text-transform: uppercase;
    color: #FFFFFF;
}
.resgisterForm p {
    font-size: 16px;
    line-height: 124%;
    color: #FFFFFF;
}
.blog_content * {
    color: #000;
    font-size: 16px;
}
.blog_content h4 {
    text-transform: uppercase;
    margin-bottom: 20px;
}
.blog_content h5 {
    font-weight: 700;
}
.blog_content .topics a {
    margin-bottom: 15px;
    display: inline-block;
}
.blog_content .socialShare a {
    border-bottom: none;
    text-decoration: none !important;
    display: inline-block;
    margin: 0 15px 10px 0;
}
.readmore {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    margin-top: 15px;
}
.post_sm {
    margin-top: -5px;
}
.blog-wrap {
    display: block;
}
.blog-wrap:hover {
    text-decoration: none;
}
.post_sm .blog-wrap {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #fff;
}
.post_sm .blog-wrap:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.blog_banner .blog-wrap a {
    font-size: 16px;
    text-decoration: none;
}
.post_list {
    border-bottom: 1px solid #ccc;
    padding-bottom: 40px;
    margin: 0 0 40px;
}
.row_border {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
/*.post_list .blog-wrap {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-content: space-between;*/
/*    justify-content: space-between;*/
/*}*/
.post_list .blog-wrap {
    padding-right: 7%;
    padding-left: 0;
}
.post_list .blog-wrap a {
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
}
.post_list .blog-wrap a.more-link {
    display: none;
}
.tab {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
}
.tab button {
    background-color: transparent !important;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0;
    transition: 0.3s;
    font-size: 16px;
    text-decoration: underline;
    margin: 0 15px;
    outline: none !important;
}
.tabcontent {
    display: none;
}
.content .tabcontent:nth-child(1) {
    display: block;
}
.custom-pagination {
    display: flex;
    column-gap: 40px;
    justify-content: center;
}
.custom-pagination .page-numbers {
    display: none;
}
.custom-pagination .cus_next .next.page-numbers, .custom-pagination .cus_prev .prev.page-numbers {
    display: block;
}
.featuredPost {
    column-gap: 7%;
}
.featuredPost .blog-wrap {
    color: #fff;
}
.featuredPost .blog-wrap a {
    color: #fff;
}

.elementor-testimonial-content::after, .elementor-testimonial-content::before {
    font-family: 'ITC_Avant_Garde_Gothic';
    content: ',';
    position: absolute;
    font-size: 500%;
    line-height: 0;
    margin-top: -15px;
}

.elementor-testimonial-content::before {
    transform: rotate(180deg);
    margin-left: -60px;
    margin-top: 4.5%;
}

.contactForm p {
    margin: 10px 0
}
.custom-video, .custom-video .elementor-widget-container {
    height: 100%;
    min-height: 300px;
}
.custom-video .elementor-fit-aspect-ratio {
    padding-bottom: 0 !important;
    height: 100%;
}
.custom-video video {
    position: absolute;
    height:100%;
}

.elementor-accordion .elementor-tab-title .elementor-accordion-icon svg {
    width: auto !important;
    height: auto !important;
}

.blog_content a {
    text-decoration: none !important;
    border-bottom: 1px solid;
    line-height: 70%;
}

.filter-mobile {
    display: none;
}

.filter-options .dropbtn {
    text-decoration: none;
    font-weight: bold;
    margin: 0;
}
  
.dropdown-content {
    display: none;
    background-color: #fff;
    z-index: 1;
    width: 100%;
    padding: 30px 0 0;
    margin-top: 21px;
    border-top: 1px solid #ccc;
}
.dropdown-content button {
    text-decoration: none;
    margin: 0 0 15px;
    font-size: 24px;
}
.show {display: block;}
.elementor-social-icon:hover path, .share-links a:hover path {
    fill: #FF8C8E;
}
.elementor-button-link:hover svg path {
    fill: none;
    stroke: #FF8C8E;
}
.menu-button-container {
    top: 5px;
}
.pag_loading {
    padding: 20px;
    background-color: #ccc;
}
.pagination-link ul {
    display: flex;
    justify-content: center;
    padding: 0
}
.pagination-link ul li {
    display: inline;
    margin: 0 20px;
}
.pagination-link ul li.inactive svg {
    opacity: 0.5;
}
.pagination-link ul li.active {
    cursor: pointer;
}
.pagination-link li span {
    text-decoration: underline;
    margin-left: 5px;
    display: inline-block;
}
.max_content {
    max-width: 750px;
}
@media (min-width: 1920px) {
    header {
        padding: 20px 140px;
    }
}
@media (max-width: 999px) {
    header {
        padding: 20px 3%;
    }
    nav.primary-navigation .primary-menu-container > ul > .menu-item > a {
        font-size: 12px !important;
        padding: 2px 10px;
    }
    nav.primary-navigation > div > .menu-wrapper li.lastMenu {
        margin-left: 10px;
        padding-left: 10px;
    }
}
@media (max-width: 767px) {
    header {
        padding: 20px 7%;
    }
    .menu-button-container #primary-mobile-menu {
        outline: none !important;
    }
    .primary-navigation-open .primary-navigation {
        position: absolute;
        top: 75px;
    }
    nav.primary-navigation .primary-menu-container > ul > .menu-item > a {
        color: #4600FF;
        font-size: 24px !important;
        padding-top: 15px;
        padding-bottom: 15px;
        text-align: right;
        font-weight: 600;
        width: 100%;
    }
    .primary-navigation-open .menu-button-container #primary-mobile-menu {
        position: relative !important;
        top: -60px;
    }
    .primary-navigation-open .menu-button-container #primary-mobile-menu .close {
        opacity: 1;
    }
    .primary-navigation-open .menu-button-container {
        height: 0;
        padding: 0;
    }
    nav.primary-navigation > div > .menu-wrapper li.lastMenu {
        border-top: 1px solid #D5D5D5;
        border-left: 0;
    }
    nav .menu-button-container {
        display: flex;
    }
    /*---------*/
    nav.primary-navigation > .primary-menu-container {
        padding: 20px 15px;
        height: 100vh;
        z-index: 499;
        overflow-x: hidden;
        overflow-y: auto;
        border: 2px solid transparent;
    }
    nav.primary-navigation {
        position: absolute;
    }
    nav.primary-navigation > .primary-menu-container {
        visibility: hidden;
        position: fixed;
        visibility: hidden;
        opacity: 0;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

	.has-logo.has-title-and-tagline .primary-navigation > .primary-menu-container {
		position: fixed;
		transform: translateY(0) translateX(100%);
	}

	.admin-bar .has-logo.has-title-and-tagline .primary-navigation > .primary-menu-container {
		top: var(--global--admin-bar--height);
	}

	.admin-bar .primary-navigation > .primary-menu-container {
		height: calc(100vh - var(--global--admin-bar--height));
	}

	.primary-navigation > .primary-menu-container:focus {
		border: 2px solid var(--global--color-primary);
	}

    .primary-navigation-open .primary-navigation {
		width: 100%;
		position: fixed;
		z-index: 2;
	}
    .primary-navigation-open .primary-navigation > .primary-menu-container {
        background-color: #fff;
    }
    .primary-navigation-open .site-header.has-logo:not(.has-title-and-tagline).has-menu .site-logo {
		display: none;
	}
    body:not(.primary-navigation-open) .site-header.has-logo.has-title-and-tagline:after {
		display: none;
	}

	body:not(.primary-navigation-open) .site-header.has-logo.has-title-and-tagline .primary-navigation {
		position: relative;
		top: 0;
	}

	body:not(.primary-navigation-open) .site-header.has-logo.has-title-and-tagline .menu-button-container {
		position: relative;
		padding-top: 0;
		margin-top: calc(0px - var(--button--padding-vertical) + 0.25 * var(--global--spacing-unit));
	}

	body:not(.primary-navigation-open) .site-header.has-logo.has-title-and-tagline .menu-button-container #primary-mobile-menu {
		padding-left: calc(var(--global--spacing-horizontal) * 0.6 - 4.5px);
		padding-right: calc(var(--global--spacing-horizontal) * 0.6 - 4.5px);
		margin-right: calc(0px - var(--global--spacing-horizontal) * 0.6);
	}
    .primary-navigation-open .menu-button-container {
        width: 100%;
        z-index: 500;
        background-color: var(--global--color-background);
    }
    
    .primary-navigation-open .menu-button-container #primary-mobile-menu {
        position: static;
    }
    nav.primary-navigation > div > .menu-wrapper li {
        width: 100%;
        position: relative;
        display: block;
    }
    /*---------*/
    .admin-bar {
        --global--admin-bar--height: 0px !important;
    }
    
    .open {
        display: none;
    }
    
    .main {
        margin-top: 75px;
    }
    
    .hero_banner .content h2 {
        font-weight: 600;
        font-size: 49px;
        line-height: 94.5%;
        margin-bottom: 0;
    }
    
    .hero_banner .content p {
        line-height: 94.5%;
    }
    
    .main p {
        margin: 10px 0 18px;
    }
    
    .hero_banner {
        padding: 8px 0 24px;
    }
    
    .blog_banner {
        flex-direction: column;
        padding: 0 20px;
    }
    
    .blog-wrap {
        border-bottom: 1px solid #cccccc;
        padding-bottom: 36px;
        margin-bottom: 45px;
    }
    
    .post_list .blog-wrap {
        border-bottom: 1px solid #D5D5D5;
        padding-bottom: 0 0 45px;
        margin-bottom: 40px;
    }
    
    .post_sm {
        margin-bottom: 40px;
    }
    
    .blog-bottom-bg-img {
        object-fit: cover;
        height: 100px;
        padding: -28px;
        margin-top: -1px;
    }
    
    .tab {
        flex-direction: column;
        align-items: flex-start !important;
        position: relative;
    }
    
    .post_list {
        flex-direction: column;
        border-bottom: none;
    }
    
    .row_border {
        display: none;
    }
    
    .blog_content .content_padding {
        flex-direction: column;
    }
    
    .main h3 {
        margin: 0px 0 14px;
        font-size: 48px;
        line-height: 94.5%;
        font-weight: 600;
    }
    
    .socialShare a svg {
           width: 47px;
        height: 47px;
    }
    
    .socialShare .share-links {
        display: flex;
        justify-content: space-between;
    }
    
    .elementor-testimonial-content::after, .elementor-testimonial-content::before {
        margin-top: 0;
        display: block;
        position: relative;
        height: 50px;
    }
    .elementor-testimonial-content::before {
        margin-left: 0;
        margin-top: 0;
    }

    .content_padding {
        padding: 14% 7%;
    }
    .wpcf7 form .submit_btn {
        margin-top: 30px;
    }
    
    .heading-mobile {
            padding: 36px 0 24px;
    }
    .filter-desktop {
        display: none;
    }
    .filter-mobile {
        display: block;
    }
    .tab {
        padding-bottom: 20px;
        margin-bottom: 30px;
    }
    .elementor-widget-text-editor img {
        display: block;
    }
body .footer_g_form input#gform_submit_button_1 {
    width: 80% !important;
    padding: 8px 20px !important;
    border: 2px solid #FFF !important;
    margin: 0px 0 0 auto !important;
}
}

#gform_1 #field_1_11 label {
    width: 85% !important;
}

button.pum-close.popmake-close {
    background: #fff !important;
    color: #4600ff !important;
    font-size: 26px !important;
    line-height: 0px !IMPORTANT;
    margin-top: 0 !important;
    padding: 0 !IMPORTANT;
}
.pum-title.popmake-title {
    font-family: 'ITC_Avant_Garde_Gothic';
	line-height: 56px !Important;
}
.pum-content.popmake-content {
    margin: 50px 0 0 0;
}
a.popup_btn {
    background: transparent;
    color: #FFF;
	padding: 13px 35px !important;
    border: 2px solid #FFF !important;
	text-decoration:none;
    border-radius: 35px;
}
a.popup_btn:hover {
    background: #FFF;
    color: #4600ff;
    border: 2px solid #FFF !important;
}
.pum-container {
    background-image: url("../images/popup-30.png") !Important;
    background-position: center center !Important;
    background-repeat: no-repeat !important;
    background-size: cover !Important;
}